<?php
/*
contacts.help

This is the help for the contacts screen.

*/

$help->add(                                                                     
    CONTACTS_HELP_SEARCH,                                                   
    'LDAP Søgning',                                                          
    'LDAP kataloget er et index af brugernavne, rigtige navne, og email adresser.  Vælg dine søge kriterier, som navn eller email adresse, skriv teksten du vil søge efter, og tryk på "Start søgning" for at få reslutaterne.'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'LDAP Resultater',
    'Dette område viser resultaterne af din LDAP søgning.  Ved valg af navn fra "rulle-listen" vil denne person/personers email adresser  Ved valg af navn fra "rulle-listen" vil denne person/personers email adresser blive tilføjet indsætningslisten.  Du kan indsætte indholdet af din liste i forskellige felter i din besked ved at bruge knapperne under beskedfeltet.'
);

?>
